/* DSDCALAddPageDialogAdditional localized strings */

"DSDCALPageDialogInsertPages" = "Inserisci Nuova Pagina(e)";

"DSDCALPageDialogInner" = "Interno:";
"DSDCALPageDialogOuter" = "Esterno:";
"DSDCALPageDialogLeft" = "Sinistra:";
"DSDCALPageDialogRight" = "Destra:";

"DSDCALPageDialogAlertAddPagesTitle" = "Versione non registrata!";
"DSDCALPageDialogAlertAddPagesText" = "Spiancente, non potete avere più di due pagine in un documento nella versione non registrata di iCalamus.";
"DSDCALPageDialogAlertAddPagesButtonBuyText" = "Acquista iCalamus";
"DSDCALPageDialogAlertAddPagesButtonWhyText" = "Perchè Pagare Per iCalamus?";